<template>
  <!-- 成交 -->
  <section class="pre_sale_warehouse_receipt_deal">
    成交
  </section>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import { enumOrderComponents } from '@/common/constants/enumOrderComponents';
export default defineComponent({
    name: enumOrderComponents.pre_sale_warehouse_receipt_deal,
    components: {},
    setup() {
        return {};
    },
});
</script>

<style lang="less">
</style>;
